uuid: 42591e4f-3a62-4225-b025-f4436508aeb9
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.home_summary
label: 'Home summary'
description: ''
targetEntityType: commerce_product
cache: true
